/*
  Localizable.strings
  Runner

  Created by yuelin.yu on 2024/01/10.
  Copyright © 2024 yuelin.yu. All rights reserved.
*/
"Reload" = "Actualiser";
"Loading" = "Chargement...";
"submit" = "Soumettre";
"cancel" = "Annuler";
"delete" = "Supprimer";
"unAvailableCamera" = "La caméra de votre appareil est indisponible";
"noCameraAuthorization" = "Vous n'êtes pas autorisé à utiliser l'appareil photo";
"toSystemSetting" = "Paramètre";
"stitching_max_count" = "Vous avez atteint le nombre maximum d'images : %@";
"stitching_min_count" = "Minimum de %@ photos requis, veuillez continuer.";
"confirm" = "Confirmer";

// Stitching Camera
"Please shoot" = "Veuillez photographier";
"%@ image(s) taken" = "%@ photo(s) prise(s)";

"Please follow the animation to change the phone status" = "Veuillez suivre l'animation pour changer l'état du téléphone";

"Exceeded %@ number of images in one task" = "Vous avez atteint la limite de %@ images dans cette tâche";
"Too far away from the previous image. Return to previous camera position" = "La zone de superposition actuelle est insuffisante, veuillez ajuster jusqu'à ce que la zone verte apparaisse";
"Insufficient overlap with previous image. Adjust camera until the pane turns green" = "Recouvrement insuffisant avec la dernière photo. Ajustez la caméra jusqu'à ce que le panneau devienne vert";
"Hold the camera vertically" = "Gardez l'écran vertical par rapport au sol";
"Hold the camera still" = "Maintenez le téléphone immobile pour prendre la photo";
"Inconsistent angle in the current image. Please retake" = "Angle modifié ! Veuillez reprendre";
"Error in image stitching. Please retake"  = "Erreur de fusion. Veuillez reprendre";
"Poor image stitching quality. Please retake" = "Mauvaise qualité. Veuillez reprendre";
"Maximum number of images allowed in one task: %@" = "Nombre maximal d'images autorisées dans une tâche : %@";

"Ignore" = "Ignorer";
"Undo" = "Annuler";
"Large Angle!" = "Angle trop grand!";
"Do you want to undo and retake the image?\nTip: Take a step down the aisle after each image is taken" = "L'angle de prise de vue est trop grand, veuillez reprendre la photo";
"Faraway!" = "Trop loin !";
"Do you want to undo and retake the image?\nTip: Fill the entire shelf height in your camera frame" = "La taille de l'article photographié est trop petite, veuillez reprendre la photo";
"cancel_confirm" = "Image non enregistrée, êtes-vous sûr de vouloir retourner à la page précédente ?";
"system_error" = "ERREUR DU SYSTEME (Veuillez contacter le développeur) : %@";



"direction_before" = "Veuillez vous éloigner de la cible";
"direction_after" = "Veuillez vous rapprocher de la cible";
"direction_before_tilt" = "Inclinaison de l'objectif vers l'avant";
"direction_after_tilt" = "Inclinaison de l'objectif vers l'arrière";
"perpendicular" = "Veuillez garder l'écran perpendiculaire au sol";
"hint_can_take" = "Touchez pour commencer à filmer";
"missing_tips" = "Revenez à la position précédente pour continuer";
"hint_move_dot" = "Continuez de bouger jusqu'à ce que le cercle bleu rencontre le nœud";

"btn_video_mode" = "Mode Vidéo";
"btn_classic_mode" = "Mode Classique";
"btn_open_flash" = "Allumer la lampe de poche";
"btn_close_flash" = "Éteindre la lampe de poche";
"btn_brightness" = "Luminosité";
"change_take_way" = "Changer le mode de prise de vue supprimera les données existantes, confirmer?";
"got_it" = "Compris";
"op_instruction_classic" = "Tutoriel du mode classique";
"op_instruction_video" = "Tutoriel du mode vidéo";

"stitching_fail" = "Échec de la fusion, veuillez retourner à la position précédente";
"not_move" = "prise de photo en cours. Ne bougez pas.";
"exceed_max_image_number" = "Nombre maximum d'images dépassé";
"reset_tracking" = "Echec de fusion, veuillez reprendre la photo";
"invalid_directory" = "Répertoire de tâches invalide, veuillez redémarrer l'application";
"fail_to_save_image" = "Échec de l'enregistrement de l'image, veuillez reprendre la photo";
"invalid_panorama_size" = "Taille de montage invalide, Veuillez prendre une capture d'écran et fournir des commentaires.";
"invalid_preview_aspect_ratio" = "Le mode de prise de vue 4:3 n'est pas pris en charge par l'appareil actuel, veuillez changer d'appareil";
"invalid_model" = "Fichier de modèle invalide, Veuillez prendre une capture d'écran et fournir des commentaires.";
"invalid_config" = "Fichier de configuration invalide, Veuillez prendre une capture d'écran et fournir des commentaires.";
"out_of_memory" = "Mémoire insuffisante, veuillez libérer de la mémoire et réessayer";
"unififialized_model" = "Modèle non initialisé, veuillez redémarrer l'application et réessayer";
"fail_to_infer" = "Échec de l'inférence du modèle, Veuillez prendre une capture d'écran et fournir des commentaires.";
"un_initiakize_sdk" = "SDK non initialisé";
"fail_to_init_logger" = "Échec de l'initialisation du journal, veuillez redémarrer l'application";
"gyroscope_not_found" = "Gyroscope non trouvé";
"hint_green_insufficient" = "Minimisez la zone verte";

"task_guide_desc" = "Tutoriel de la tâche";
"continue_shoot" = "Continuer";
"scan_barcode_hint" = "Veuillez scanner le code-barres du produit";
"scan_qrcode_hint" = "Veuillez scanner le code QR";
"scan_all_code_hint" = "Veuillez scanner le code-barres/le code QR";
"task_countdown" = "Compte à rebours de la tâche";

"op_instruction_flow" = "Tutoriel vidéo définitif";
"video" = "Vidéo";
"stitch_image" = "Image";
"flow_stitching_failed_602" = "L\'assemblage a échoué. Abandonnez la capture et veuillez reprendre la vidéo!";
"flow_stitching_failed_603" = "L\'assemblage a échoué. Abandonnez la capture et veuillez reprendre la vidéo!";
"flow_stitching_failed_606" = "Limite de capture vidéo dépassée, l\'enregistrement a été arrêté.";
"flow_stitching_failed_angle" = "L\'angle du téléphone est trop décalé, impossible de reconnaître. Voulez-vous reprendre la capture?";
"flow_stitching_failed_overspeed" = "Le téléphone se déplace trop vite, impossible de reconnaître. Voulez-vous reprendre la capture?";
"flow_stitching_delete_tips" = "Supprimer et reprendre la capture ?";
"error_code" = "Erreur %@";
"waiting_for_image_stitching_task" = "Assemblage des images en cours...";
"btn_quit" = "Quitter";
"stitching_stop" = "Terminer";
"stitching_re-do" = "Refilmer";
"stitching_timeout" = "Temps de montage écoulé. Réessayer ?";
"stitching_exit" = "Les photos ne sont pas encore enregistrées, êtes-vous sûr de vouloir quitter?";
"stitching_mask_hint" = "Ajustez le zoom pour couvrir l’étagère";
"stitching_mask_brightness" = "Ajustez la luminosité pour améliorer la visibilité.";
"video_preview_not_supported" = "L\'aperçu vidéo n\'est pas pris en charge pour le moment !";
"got_it2" = "Compris";
"next" = "Suivant";
"back" = "Retour";
"view_results" = "Voir les résultats";
"images_processing" = "Traitement des images (%1$d/%2$d)，veuillez patienter...";
"flow_stitching_horizonal_steep_tips" = "Veuillez faire pivoter le téléphone, le maintenir parallèle à l\'étagère.";
"flow_stitching_vertical_steep_tips" = "euillez faire pivoter le téléphone, le maintenir perpendiculaire au sol.";
"flow_stitching_no_keyframe_tips" = "Aucune trame clé capturée, l\'assemblage a échoué, quitter?";
"flow_stitching_min_keyframe_tips" = "Vous n’avez pas bougé. Marchez le long du rayon et recommencez la vidéo.";
